Source: lomiri-system-settings-cellular
Priority: optional
Maintainer: UBports Developers <devs@ubports.com>
Build-Depends:
    cmake,
    cmake-extras,
    debhelper-compat (= 12),
    gettext,
    libaccountsservice-dev,
    libdeviceinfo-dev,
    liblomirisystemsettings-dev,
    liblomirisystemsettingsprivate-dev,
    lomiri-system-settings <!nocheck>,
    pkg-config,
    python3:any,
    qml-module-lomiri-components <!nocheck>,
    qml-module-qtquick2 <!nocheck>,
    qml-module-ofono (>=0.117~) <!nocheck>,
    qtbase5-dev,
    qtbase5-private-dev <!nocheck>,
    qtdeclarative5-dev,
    xvfb <!nocheck>,
Standards-Version: 4.4.1
Section: libs
Homepage: https://gitlab.com/ubports/core/lomiri-system-settings-cellular
Vcs-Git: https://gitlab.com/ubports/core/lomiri-system-settings-cellular.git
Vcs-Browser: https://gitlab.com/ubports/core/lomiri-system-settings-cellular

Package: lomiri-system-settings-cellular
Architecture: any
Multi-Arch: same
Depends:
    lomiri-system-settings,
    qml-module-lomiri-components,
    ${shlibs:Depends},
    ${misc:Depends},
Description: Cellular settings plugin for Lomiri system settings
 This plugin provides the cellular settings plugin to lomiri-system-settings.
